#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
# If not overridden in inventory or as a parameter, this is the value that will be used
#
---
mattermost_download_url: "https://releases.mattermost.com/11.0.7/mattermost-11.0.7-linux-amd64.tar.gz"
mattermost_download_checksum: "sha256:89024ccd1a3eebaa2e6779ffb125b169642689606788c3ef41deda40c1f99369"

mattermost_homedir: "/srv/mattermost"

mattermost_domain: "mattermost.localhost"
mattermost_db_host_port: "127.0.0.1:5432"
mattermost_db_name: "mattermost"

# must set.
#mattermost_db_pw: ""
#mattermost_admin_user: "admin"
#mattermost_admin_user_email: ""
#mattermost_admin_user_pw: "initial-Pw1"
